/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/


/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {}

@media (min-width : 1500px) and (max-width: 1700px) {}

@media only screen and (min-width : 1367px) {
    .slider-button-next {
        right: -10px;
    }

    .slider-button-prev {
        left: -10px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {

    .career-box-item {
        width: 300px;
    }

    /*banner*/
    .banner-mjk {
        height: 460px;
        max-height: 460px;
    }

    .img-banner-mjk {
        object-fit: cover;
        object-position: center;
        height: 100%;
    }
}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {}

@media only screen and (max-width : 992px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (max-width : 991.5px) {

    /*GENERAL*/
    .hide-for-desktop {
        display: block;
    }

    .hide-for-mobile {
        display: none;
    }

    .section {
        padding: 1.6rem 0 1.6rem;
    }

    .section-top {
        padding-top: 60px;
    }

    /*BUTTON*/
    .btn-mjk {
        font-size: 13px;
    }

    /*BREADCRUMB*/
    .breadcrumb-box {
        display: none;
    }

    /*SLIDER*/
    .slider-caption-box {
        width: 60%;
    }

    .slider-caption {
        padding: 15px;
    }

    .slider-caption-desc h1,
    .slider-caption-desc h2,
    .slider-caption-desc h3 {
        font-size: 22px;
    }

    .slider-caption-desc p {
        font-size: 16px;
    }

    .slider-button-prev .nav-circle-box,
    .slider-button-next .nav-circle-box {
        height: 30px;
        width: 30px;
    }

    .slider-button-prev i,
    .slider-button-next i {
        font-size: 18px;
    }

    /*CARD*/
    .card-mjk.variant-horizontal {
        flex-direction: column;
    }

    .card-mjk.variant-horizontal .card-mjk-img {
        width: 100%;
    }

    .card-event-time {
        margin-right: 15px;
    }

    .card-event-desc {
        padding: 15px;
    }

    /*BANNER*/
    .banner-top-box {
        height: 280px;
    }

    .banner-top-box .img-banner-top {
        height: 280px;
    }

    .banner-top-box .banner-top-caption {
        bottom: 23%;
    }

    .banner-top-box .banner-top-caption h1,
    .banner-top-box .banner-top-caption h2,
    .banner-top-box .banner-top-caption h3 {
        font-size: 22px;
    }

    .banner-top-box .banner-top-caption p {
        font-size: 14px;
        font-weight: 400;
    }

    .banner-top-box.variant-2 {
        display: flex;
        flex-direction: column;
    }

    .banner-top-box.variant-2 .banner-top-caption {
        position: relative;
        width: 100%;
        height: unset;
        top: unset;
        left: unset;
        order: 2;
        padding: 20px 0 20px;
    }

    .banner-top-box.variant-2 .banner-top-caption h1,
    .banner-top-box.variant-2 .banner-top-caption h2,
    .banner-top-box.variant-2 .banner-top-caption h3,
    .banner-top-box.variant-2 .banner-top-caption p {
        color: #232323;
    }

    .banner-top-box.variant-2 figure {
        order: 1;
    }

    /*FILTER VERTICAL*/
    /*button menu filter vertical responsive */
    .btn-filter-mobile {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        width: 100%;
        z-index: 3;
    }

    .btn-filter-mobile-item {
        display: flex;
        background-color: transparent;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }

    /*menu filter vertical responsive */
    .filter-vertical-box {
        display: none;
        opacity: 0;
    }

    .filter-horizontal-box.open .close,
    .filter-vertical-box.open .close {
        position: absolute;
        top: 10px;
        right: 15px;
        width: 45px;
        height: 45px;
        line-height: 0;
        background-color: #0582ca;
        text-shadow: none;
        padding: 0;
        border: none;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        z-index: 10;
        outline: none;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        opacity: 1;
    }

    .filter-horizontal-box.open .close i,
    .filter-vertical-box.open .close i {
        opacity: 1 !important;
        font-size: 16px;
        color: #ffffff;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transform-origin: center center;
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
    }

    .filter-vertical-box.open {
        display: block;
        padding: 50px 15px 20px;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: #f3f9fb;
        z-index: 1200;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        animation-duration: 0.5s;
        -webkit-animation-duration: 0.5s;
        opacity: 1;
        margin-top: 0;
    }

    .filter-vertical-box.open .filter-vertical-head {
        display: none;
    }

    .filter-vertical-box.open .filter-vertical {
        position: relative;
        display: block;
        height: calc(100vh - 80px);
        padding: 0 15px;
    }

    .filter-vertical-box.open .filter-vertical-list {
        display: block;
        padding: 0;
        width: 100%;
        height: calc(100vh - 130px);
        overflow-x: hidden;
        overflow-y: auto;
        -moz-overflow-scrolling: touch;
        -webkit-overflow-scrolling: touch;
        margin-bottom: 15px;
        background-color: transparent;
    }

    /*menu filter vertical responsive */
    .filter-horizontal-box {
        display: none;
        opacity: 0;
    }

    .filter-horizontal-box.open .close {
        display: block;
        position: absolute;
        top: 10px;
        right: 15px;
        padding: 0;
        margin: 0;
        height: 40px;
        width: 40px;
        line-height: 38px;
        text-align: center;
    }

    .filter-horizontal-box.open .close i {
        font-size: 17px;
    }

    .filter-horizontal-box.open {
        display: block;
        padding: 50px 15px 20px;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: #f5f5f5;
        z-index: 1200;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        animation-duration: 0.5s;
        -webkit-animation-duration: 0.5s;
        opacity: 1;
    }

    .filter-horizontal-box.open .filter-horizontal {
        position: relative;
        display: block;
        height: calc(100vh - 80px);
    }

    .filter-horizontal-box.open .filter-vertical-list {
        display: block;
        padding: 0;
        width: 100%;
        height: calc(100vh - 130px);
        overflow-x: hidden;
        overflow-y: auto;
        -moz-overflow-scrolling: touch;
        -webkit-overflow-scrolling: touch;
        margin-bottom: 15px;
    }

    .filter-fine-mobile.sort {
        border: 1px solid var(--white);
        background-color: var(--color-1);
        color: var(--color-text-1);
        margin: -1px;
    }

    .filter-fine-mobile.filter {
        border: 1px solid var(--white);
        background-color: var(--color-1);
        color: var(--color-text-1);
        margin: -1px;
    }

    .filter-fine-mobile .btn-mjk {
        background-color: var(--color-1);
        color: var(--color-text-1);
    }

    .filter-fine-mobile .btn-mjk i {
        color: var(--color-text-1);
    }

    .content-filter-gone-mobile {
        position: relative;
        display: block;
    }

    /*FILTER*/
    .filter-mjk-group-box {
        flex-direction: column;
    }

    .filter-mjk-group {
        flex-direction: column;
        width: 100%;
    }

    .filter-mjk-group .form-group {
        width: 100%;
    }

    .filter-mjk-group .select-mjk-box {
        width: 100%;
        max-width: 100%;
    }

    .filter-mjk-group-action {
        width: 100%;
    }

    .select-mjk-group label {
        min-width: 80px;
    }

    /*SPINNER LOADING*/
    .btn-spinner .spinner-border {
        position: absolute;
        left: 10px;
        top: 7px;
    }

    /* TABS*/
    .tabs-vertical .tabs-mjk-nav {
        border-right: none;
    }

    .tabs-vertical .tabs-mjk-nav .nav-pills {
        justify-content: center;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
    }

    .tabs-vertical .tabs-mjk-content {
        padding: 20px 0;
    }

    .tabs-vertical .tabs-mjk-nav .nav {
        flex-direction: row;
    }

    .tabs-vertical .tabs-mjk-nav .nav h4 {
        display: none;
    }

    .tabs-rounded .tabs-mjk-nav {
        border-radius: unset;
        box-shadow: unset;
        border-bottom: 1px solid #2055c7;
    }

    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item {
        margin: 5px;
    }

    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item .nav-link {
        border-radius: 40px;
    }

    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item.show .nav-link,
    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-link.active,
    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item .nav-link:hover {
        border-radius: 40px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
    }

    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item.show:first-child .nav-link,
    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item:first-child .nav-link.active,
    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item:first-child .nav-link:hover {
        border-radius: 40px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
    }

    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item.show:last-child .nav-link,
    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item:last-child .nav-link.active,
    .tabs-rounded .tabs-mjk-nav .nav-tabs .nav-item:last-child .nav-link:hover {
        border-radius: 40px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
    }

    /* FAQ*/
    .tabs-faq {
        justify-content: center;
    }

    /* PARALAX*/
    .bg-mjk-parallax .fancybox {
        display: block;
    }

    .bg-mjk-parallax {
        height: auto;
        background-image: unset;
        background-attachment: unset;
    }

    .bg-mjk-parallax-right {
        height: 300px;
        width: 100%;
        position: relative;
        background-size: cover;
        left: 0;
        top: 0;
        background-repeat: no-repeat;
        background-position: center center;
    }

    /* CAREER*/
    .career-box-item {
        width: 330px;
    }

    .career-accordion-head h4 {
        width: 100%;
        margin: 8px 0;
        font-size: 22px;
    }

    .career-accordion-desc {
        display: flex;
        width: 100%
    }

    .career-accordion .collapse-mjk-link.navigation-plus[aria-expanded="false"]:after,
    .career-accordion .collapse-mjk-link.navigation-plus[aria-expanded="true"]:after {
        top: 35px;
    }

    /* NOTIFICATION*/
    .notification-all-desc {
        width: 100%;
        order: 2;
        margin-top: 15px;
        margin-right: 0;
    }

    .notification-all-time {
        width: 100%;
    }

    /*bottom navigation bar mobile*/
    .navigabar-bottom-box {
        display: block;
        position: relative;
        bottom: 0;
        left: 0;
    }

    .navigabar-bottom.variant-product {
        display: block !important;
    }

}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {

    /*LOGIN SINGLE PAGE*/
    .frontsite-auth-col-img,
    img.bg-auth-img {
        display: none;
    }

    .frontsite-auth-col-desc {
        width: 100%;
    }

    img.bg-auth-desc {
        display: block;
    }

    .auth-box {
        background-color: rgba(238, 238, 238, 0.9);
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
        -webkit-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
        -moz-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    }

}

@media only screen and (max-width : 768px) {

    /*TYOPOGRAPHY*/
    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }

    h6 {
        font-size: 14px;
    }

    /*Title Primary*/
    .title-primary h1 {
        font-size: 28px;
    }

    .title-primary h2 {
        font-size: 24px;
    }

    .title-primary h3 {
        font-size: 20px;
    }

    .title-primary h4 {
        font-size: 16px;
    }

    /*Title Secondary*/
    .title-secondary h3 {
        font-size: 20px;
    }

    .title-secondary h4 {
        font-size: 16px;
    }

    /*CAREER*/
    .career-desc {
        margin-bottom: 8px;
    }

    /*banner*/
    .banner-mjk-caption h2,
    .banner-mjk-caption h3 {
        font-size: 24px;
    }

    .banner-mjk-caption p {
        font-size: 14px;
    }

    /*floating button*/
    .floatfly {
        bottom: 130px;
    }

    /*navigation back to top*/
    .navtotop {
        right: 20px;
        bottom: 90px;
    }

    /*footer*/
    .foo-menu li {
        font-size: 13px;
    }

    .foo-menu h3,
    .foo-address h3,
    .foo-social-network h3,
    .foo-list-images h3 {
        font-size: 14px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

    /*BREADCRUMB*/
    .breadcrumb {
        flex-direction: column;
    }

    .breadcrumb .breadcrumb-item {
        padding-left: 0;
    }

    .breadcrumb .breadcrumb-item {
        padding-left: 0;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        padding-left: 0;
        padding-right: 0.7rem;
    }

    .breadcrumb .breadcrumb-item {
        font-size: 13px;
    }

    /*SLIDER*/
    .slider-caption-box {
        top: unset;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        width: 92%;
    }

    .slider-caption-desc h1,
    .slider-caption-desc h2,
    .slider-caption-desc h3 {
        font-size: 18px;
    }

    .slider-caption-desc p {
        font-size: 14px;
    }

    /*condition photo slider for desktop*/
    .slider-img-desktop {
        display: none;
    }

    /*condition photo slider for mobile*/
    .slider-img-mobile {
        display: block;
    }

    /*WIZARD*/
    .wizard-list {
        width: 100%;
        max-width: 100%;
        overflow: scroll;
        padding: 10px 0 20px;
    }

    .wizard-item {
        width: 130px;
    }

    .wizard-item h4 {
        font-size: 12px;
    }

    /*FAQ*/
    .tab-mjk-nav {
        justify-content: center;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
        border-right: none;
        margin-bottom: 10px;
    }

    .tab-mjk-nav .nav-link {
        padding: 5px 15px 5px;
    }

    .terms-list ul {
        display: flex;
        flex-direction: row;
        width: 100%;
        flex-flow: wrap;
    }

    .terms-list ul li {
        width: 50%;
    }

    /*cookie law*/
    .floating-cookielaw-box {}

    .floating-cookielaw {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .floating-cookielaw-action {
        width: 100%;
        padding-top: 15px;
    }

}

@media only screen and (max-width : 640px) {

    /*BANNER CONTENT*/
    .img-banner-mjk-desktop {
        display: none;
    }

    .img-banner-mjk-mobile {
        display: block;
    }
}

@media only screen and (max-width : 575px) {

    /*LIST*/
    .form-text-group .form-text-label {
        justify-content: flex-start;
    }

    .form-text-group .form-text-desc {
        padding-left: 30px;
    }

    /* RECAPTCHA */
    .g-recaptcha {
        transform: scale(0.77) !Important;
        transform-origin: 0 0 !important;
    }

    /*empty page*/
    .emptypage {
        width: 100%;
        padding: 10px;
    }

    .emptypage-img img {
        width: 100%;
    }

    .emptypage-label h3 {
        font-size: 18px;
    }

    .emptypage-label h2 {
        font-size: 50px;
    }

    .emptypage-label h4 {
        font-size: 28px;
    }

}

@media only screen and (max-width : 480px) {

    /*SLIDER*/
    .slider-caption-box {
        width: 85%;
    }

    /*WIZARD*/
    .wizard-item {
        width: 90px;
    }

}

@media only screen and (max-width : 375px) {

    .career-box-item {
        width: 80%;
    }
}

@media only screen and (max-width : 360px) {}

@media only screen and (max-width : 320px) {
    .terms-list ul li {
        width: 100%;
    }
}